GWT 2.7.0

## com.google.gwt.core.client
Interface GWT.UncaughtExceptionHandler

Enclosing class:
  GWT

    public static interface GWT.UncaughtExceptionHandler

This interface is used to catch exceptions at the "top level" just before they escape to the browser. This is used in places where the browser calls into user code such as event callbacks, timers, and RPC. In Development Mode, the default handler prints a stack trace to the log window. In Production Mode, the default handler is null and thus exceptions are allowed to escape, which provides an opportunity to use a JavaScript debugger.

Method Summary
`void` | `onUncaughtException(java.lang.Throwable e)`

Method Detail

### onUncaughtException

    void onUncaughtException(java.lang.Throwable e)

GWT 2.7.0